/* START: ESTHON'S EDITS */

.navbar-toggler {
  border: none;
  line-height: unset;
  font-size: 3rem;
}

/*.HomePage .header {
  background: none;
}*/
/*iPhone 4 to iPhone 5S - Portrait*/
@media only screen
  and (min-device-width : 320px)
  and (max-device-width : 568px)
  and (orientation : portrait)
{
    .HomePage h1 {
      font-size: 1.2rem;
      line-height: 1.6em;
    }

    #sound-control {
      font-size: 20px;
    }    
    .embed-responsive {
	    margin-top: 115px;
    }

}

/*iPhone 4 to iPhone 5S - Landscape */
@media only screen
  and (min-device-width : 320px)
  and (max-device-width : 568px)
  and (orientation : landscape)
{
    .HomePage h1 {
      font-size: 1.8rem;
      line-height: 1.6em;
    }

    #sound-control {
      font-size: 20px;
    }
    .embed-responsive {
	    margin-top: 110px;
    }

}

/*iPhone 6, 7, & 8 in portrait*/
@media only screen
  and (min-device-width : 375px)
  and (max-device-width : 667px)
  and (orientation : portrait)
{
  .HomePage h1 {
    font-size: 1.4rem;
    line-height: 1.6em;
  }

  .video-content {
    top: 65%;
  }

  #sound-control {
    font-size: 30px;
  }
  .embed-responsive {
	margin-top: 115px;
  }

}

/*iPhone 6, 7, & 8 in landscape*/
@media only screen
  and (min-device-width : 375px)
  and (max-device-width : 667px)
  and (orientation : landscape)
{
  .HomePage h1 {
    font-size: 2.5rem;
    line-height: 1.6em;
  }

  .video-content {
    top: 65%;
  }

  #sound-control {
    font-size: 30px;
  }

}

/*iPhone 6, 7, & 8 Plus in portrait*/
@media only screen
  and (min-device-width : 414px)
  and (max-device-width : 736px)
  and (orientation : portrait)
{
  .HomePage h1 {
    font-size: 1.4rem;
    line-height: 1.6em;
  }

  .video-content {
    top: 52%;
  }

  #sound-control {
    font-size: 30px;
  }
  .embed-responsive {
    margin-top: 115px;
   }

  .HomePage #first {
    padding-top: 3.5rem;
  }

  .HomePage h2 {
    font-size: 1.4rem;
  }

}

/*iPhone 6, 7, & 8 Plus in landscape*/
@media only screen
  and (min-device-width : 414px)
  and (max-device-width : 736px)
  and (orientation : landscape)
{
  .HomePage h1 {
    font-size: 1.9rem;
    line-height: 1.6em;
  }

  .video-content {
    top: 65%;
  }

  #sound-control {
    font-size: 20px;
  }

}

/*iPhone X in portrait*/
@media only screen
  and (min-device-width : 375px)
  and (max-device-width : 812px)
  and (-webkit-device-pixel-ratio : 3)
  and (orientation : portrait)
{
  .HomePage h1 {
    font-size: 1.4rem;
    line-height: 1.6em;
  }

  .HomePage h2 {
    font-size: 2.5rem;
  }

  .video-content {
    top: 65%;
  }

  #sound-control {
    font-size: 30px;
  }

  .HomePage #first {
    padding-top: 3.5rem;
  }
}

/*iPhone X in landscape*/
@media only screen
  and (min-device-width : 375px)
  and (max-device-width : 812px)
  and (-webkit-device-pixel-ratio : 3)
  and (orientation : landscape)
{
  .HomePage h1 {
    font-size: 2.5rem;
    line-height: 1.6em;
  }

  .video-content {
    top: 65%;
  }

  #sound-control {
    font-size: 30px;
  }

}

/*iPad in portrait*/
@media only screen
  and (min-device-width : 768px)
  and (max-device-width : 1024px)
  and (orientation : portrait)
{
  .HomePage h1 {
    font-size: 3.0rem;
    line-height: 1.6em;
  }

  .HomePage h2 {
    font-size: 2.0rem;
  }

  .video-content {
    top: 60%;
  }

  #sound-control {
    font-size: 40px;
  }

  .HomePage #first {
    padding-top: 3.5rem;
  }

}

/*iPad in landscape*/
@media only screen
  and (min-device-width : 768px)
  and (max-device-width : 1024px)
  and (orientation : landscape)
{
  .HomePage h1 {
    font-size: 3.0rem;
    line-height: 1.6em;
  }

  .video-content {
    top: 54%;
  }

  #sound-control {
    left: 96%;
    font-size: 20px;
    bottom: 2%;
  }
}


/* END: ESTHON'S EDITS */



@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
    .pad-100{
      padding: 75px;
    }
   
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1400px) {
	.container {
		max-width: 1360px;
	}
}
@media (min-width: 1700px) {
	.container {
		max-width: 1660px;
	}
	.megamenu > div > li > ul {
		width: 360px;
	}
}



@media (max-width: 1803px) {
	html {
		font-size: 15px;
	}
	h2,h3 {
		font-size: 2.8rem;
	}
	.products .feature-products h6 {
		letter-spacing: 0.01em
	}
	header.bg {
		top: -66px;
	}
	header.bg .logo-holder > a {
		top: -50px
	}
}
@media (max-width: 1353px) {
	html {
		font-size: 13px;
	}
	header.bg {
		top: -55px;
	}
	header.bg .logo-holder > a {
		top: -47px;
		height: 135px;
	}
}

@media (max-width: 1281px) {
	html {
		font-size: 12px;
	}
    header.bg {
		top: -44px;
	}
	header .logo-holder > a {

	}
	header.bg .logo-holder > a {
		top: -44px;
		height: 130px;
	}
	.footer .sub-links li {
		font-size: 1.1rem;
	}
}

@media (max-width: 1025px) {
	html {
		font-size: 11px;
	}
    header.bg {
		top: -44px;
	}
	header .logo-holder > a {
		width: 140px;
	}
	header.bg .logo-holder > a {
		top: -14px;
		height: 130px;
	}
    .navbar-expand-lg .navbar-nav .nav-link {
	    font-size: .9em;
    }
    .scroll-downs {
	    display: none;
    }
}

@media (max-width: 881px) {
    #birdseed-widget-container {
	    display: none;
    }
   }
@media (max-width: 768px) {
	.HomePage #first {
		padding-bottom: 0;
		padding-top: 2.5rem;
	}
	.navbar {
		padding-bottom: 1rem;
	}	
		.navbar-nav .open .dropdown-menu .dropdown-header {
	    	color: #fff;
		}
	header.bg {
		top: -22px;
	}
		header.bg .logo-holder {
			overflow: visible;
			height: 4rem;
		}
		header.bg .navbar {
			padding-bottom: 0;
		}
	
	header .logo-holder > a {
		margin-right: -3rem;
	}
	.header{
	  background-color: #242424;
	}
		header.bg .logo-holder > a{
			margin-top: -53px;
		}
	.dropdown-menu.megamenu.show {
		//display: none !important;
        width: auto !important;
	}
  	.megamenu {
	    margin-left: 0;
    	margin-right: 0;
	}
	  	.megamenu > li {
	    	margin-bottom: 30px;
		}
		.megamenu > li:last-child {
	    	margin-bottom: 0;
		}
		.megamenu.dropdown-header {
	    	padding: 3px 15px !important;
		}
	h1 {
		font-size: 3rem;
	}
    h2, h3 { 
	    font-size: 2rem;
    }	
	h6 {
		line-height: 1.5em;
	}
	.img-wrap {
    	height: 70vh;
    }
	.mp-0 {
	   margin-top: 0px!important;
	   padding-top: 0px!important;
	}
	.video-content{
	  width: 95%;
	}
	.video-content h1{
	  margin-bottom: 0;
	  margin-top: 50px;
	}
	.img-wrap{
	  margin-top: 110px;
	}	
	.EnquiryPage .navbar a {
	    color: #d0d0d0;
	}
	.footer .sub-links a {
		font-size: 1.2rem;
	}
  .dropdown-menu .row{
    display: block;
    overflow: auto;
    height: 400px;
  }
  .navbar-nav .dropdown-menu {
    //width: 100% !important;
    top: 10px;
    left: 50%;
  }


}
@media (max-width: 321px) {
	h2, h3 {
		font-size: 1.8rem;
	}
}
/* Only for ipad  */
@media only screen  and (min-device-width : 768px)  and (max-device-width : 1023px)
{
  .dropdown-menu .row{
    display: flex;
    height: auto;
  }
  .dropdown-menu.megamenu.show {
    width: auto !important;
  }
}
@media (min-width: 1024px) {
  .dropdown-menu.megamenu.show {
    width: max-content !important;
  }
}
   